NXOpen .NET Reference Guide  1899
 All Classes Namespaces Functions Variables Enumerations Enumerator Properties
NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList Member List

This is the complete list of members for NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList, including all inherited members.

Append(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder[] objects)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
Append(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder @object)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
AsyncProcessMessage(IMessage msg, IMessageSink replySink)NXOpen.Utilities.NXRemotableObjectinline
Clear()NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
Clear(NXOpen.ObjectList.DeleteOption deleteOption)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
ClearIndex(int deleteIdx)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
Erase(int index)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
Erase(int index, NXOpen.ObjectList.DeleteOption deleteOption)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
Erase(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder obj)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
Erase(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder obj, NXOpen.ObjectList.DeleteOption deleteOption)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
FindIndex(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder obj)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
FindItem(int index)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
GetContents()NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
Insert(int location, NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder @object)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
LengthNXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderList
MoveToBottom(int index)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
MoveToTop(int index)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
NextSinkNXOpen.Utilities.NXRemotableObject
PrintTestData(String variableName)NXOpen.TaggedObjectinline
PrintTestData(String variableName, int lineNumber)NXOpen.TaggedObjectinline
SetContents(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder[] objects)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
Swap(int index1, int index2)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
Swap(NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder object1, NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilder object2)NXOpen.Features.ShipDesign.PlateBoundaryOptionBuilderListinline
SyncProcessMessage(IMessage msg)NXOpen.Utilities.NXRemotableObjectinline
TagNXOpen.TaggedObject
ToString()NXOpen.TaggedObjectinline
Copyright 2019 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.